Subject: Wish List

From: Barry Landy <[email-masked]>
Date: Mon, 20 Dec 1993 14:09:57 GMT

I use PINE from work, where I have ethernet access, and from home where I 
am limited to asynchronous dialup (2400 baud at present). At work, I use 
PC-PINE; at home I dial-up to a unix system and use pine on that 
machine (which is the server for my PC-PINE). There are two wish list 
items related to this:

a) Something I have wanted for a long time is the ability to access the 
folders with no remote connection. That way I could download my folders 
to the PC, do some tidying in spare moments at home, and later upload 
them again.

b) An interface to understand the asynchronous protocol, without 
requiring SLIP (or PPP). Eudora (a POP based package) has something 
called SRIALPOP (SeRIAL POP) which allows the use of Eudora over a phone 
line, I think by 'converting' the serial interface into IP.
This will still be important (even more important?) when the other wish 
list item (efficient use of slow lines) is implemented (which I assume 
will work in POP like fashion, downloading INBOX etc to the PC, and later 
on uploading constructed messages).

-------------------------------------------------------------------------------
Barry Landy                        Computer Laboratory:+44 223 334600
Head of Systems and Development    Direct line:        +44 223 334713
University of Cambridge Computing Service
New Museums Site                   Email:[email-masked]
Pembroke Street, Cambridge CB2 3QG